/*
 * Tag.java
 *
 * Created on 4 ottobre 2004, 22.17
 */

package it.businesslogic.ireport.gui.sheet;

/**
 *
 * @author  Administrator
 */
public class Tag {
    
    private int value = 0;
    private String name = "";
    /** Creates a new instance of Tag */
    public Tag(int value, String name) {
        setName( name );
        setValue(value);
    }

    public int getValue() {
        return value;
    }

    public void setValue(int value) {
        this.value = value;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
    
    public String toString()
    {
        return getName();
    }
    
}
